Subject: Trainer Candidate - Anand Jaiswal
From: Anand Jaiswal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 10:12:07 -0400

| | Tech Support Test

Name | Anand Jaiswal
E-mail | [email-masked]
Phone Number | (91) 9970814402
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Wardha

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Catering Services International, Cardiff, UK | Team Lead | 20-03-2020 | 1760GBP
Previous Employer 1 | Knights Fire and Security Products Ltd, Cardiff, UK | Assembly Operative | 20-03-2020 | 1313GBP
Previous Employer 2 | Bridgestone India Pvt Ltd | Technical Servcie Engineer | 14-08-2018 | 33000INR

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | When I worked at Bridgestone I used to prepare training material and give trainings to dealers associated with company, fleet owners, drivers, fitters and other tyre related persons. Also while working as Team Lead at Catering services international I used to train members in my team regarding cash handling, SOP, Food and Safety Standards.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While working as team lead, it was one of the big stadium event and I was given to lead a store with food and beverages. Huge crowd was expected at event and the store I was leading was close to entry gate so more crowd was expected at store. To make things tougher for me, my team was inexperienced also floor manager was also new as she got recently promoted. I know it was going to be difficult day. But I kept my calm, trained everyone about their job roles, I asked for few assistance in food packing from management staff and then I also had to do multitasking of supervision and handling some business areas like tills and drinks. I had to work overtime as floor supervisor was also new to her job. Overall day went good with maximum customer satisfaction and zero complaints
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is addressing customer queries but when it is combined with time parameter and quality it becomes great customer service. Reduction of escalations is the main priority of a great customer service. Ensuring customer stays with organization for long is hallmark for great customer service
What according to you makes you a good candidate for this position? | I have customer service and training experience in both international and domestic markets. i have team leading experience and working efficiently as a part of team. I am also good at drafting service contracts and preparing training materials.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |